<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="561f39c444c0b270e2489a844f320d8f">
  <dict>
    <!--2023-02-11 09:56:55.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
